{
  "id": "RevengeSword",
  "name": "Désespoir",
  "castCD": 0,
  "props": {
    "duration": 8
  },
  "group": 5,
  "droppable": true,
  "tags": [],
  "ambiantDesc": "Une arme rouillée dont la puissance se révèle dans les moments difficiles.",
  "gameplayDesc": "Inflige un {coup critique@CC} si vous avez subi des dégâts il y a moins de ::duration:: sec, ou si vous êtes maudit(e).",
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 2,
    "y": 1
  },
  "cellCost": 30,
  "moneyCost": 1400,
  "tier1": "Brutality",
  "hasLevels": true,
  "legendAffix": "BleedOnHit",
  "__separator_group_ID": 5,
  "__separator_group_Name": "Melee",
  "__original_Index": 49
}